ALAS-2013-187


Amazon Linux AMI Security Advisory: ALAS-2013-187
Advisory Release Date: 2014-09-15 22:54 Pacific
Severity: Important

Issue Overview:

This update fixes several vulnerabilities in the MySQL database server. Information about these flaws can be found in the References section.


Affected Packages:

mysql55


Issue Correction:
Run yum update mysql55 to update your system.

New Packages:
i686:
    mysql55-embedded-devel-5.5.31-1.32.amzn1.i686
    mysql55-common-5.5.31-1.32.amzn1.i686
    mysql55-embedded-5.5.31-1.32.amzn1.i686
    mysql55-devel-5.5.31-1.32.amzn1.i686
    mysql55-debuginfo-5.5.31-1.32.amzn1.i686
    mysql55-libs-5.5.31-1.32.amzn1.i686
    mysql55-bench-5.5.31-1.32.amzn1.i686
    mysql55-5.5.31-1.32.amzn1.i686
    mysql55-server-5.5.31-1.32.amzn1.i686
    mysql55-test-5.5.31-1.32.amzn1.i686

src:
    mysql55-5.5.31-1.32.amzn1.src

x86_64:
    mysql55-embedded-5.5.31-1.32.amzn1.x86_64
    mysql55-5.5.31-1.32.amzn1.x86_64
    mysql55-libs-5.5.31-1.32.amzn1.x86_64
    mysql55-common-5.5.31-1.32.amzn1.x86_64
    mysql55-devel-5.5.31-1.32.amzn1.x86_64
    mysql55-debuginfo-5.5.31-1.32.amzn1.x86_64
    mysql55-server-5.5.31-1.32.amzn1.x86_64
    mysql55-embedded-devel-5.5.31-1.32.amzn1.x86_64
    mysql55-test-5.5.31-1.32.amzn1.x86_64
    mysql55-bench-5.5.31-1.32.amzn1.x86_64